/* Site Specific CSS */

#pub-logo { background: url(../img/logo-default.png) no-repeat 0 0; }
.layout-768 #pub-logo { background: url(../img/logo-768.png) no-repeat 0 0; }
.layout-320 #pub-logo { background: url(../img/logo-320.png) no-repeat 0 0; }
#utility-reprint a { display: none !important; }

/* Contact Us page */
.staff-profile {
  border-bottom: 1px solid #eee;
  clear: both;
  overflow: hidden;
  padding-bottom: 20px;
}
.staff-profile-details img {
  float: left;
  margin-right: 15px;
  margin-top: 5px;
}	
.staff-profile-details {
	display: none;
}
.staff-profile-details p {
	overflow: hidden;
}

#DTElementID-20624912 hr { margin: 4px 0; }

/* News section banner on News child pages */
.parent-news .section-banner, .parent-news .story-banner {display: none; }
.section-News.parent-news .section-banner { display: block; }
.section-News .banner-news { background: url(http://media.swiftcom.com/assets/SummitDaily/Images/Banners/banner-connect-default.jpg) 0 0 no-repeat; }
.layout-768.section-News .section-banner { display: none; }
.layout-320.section-News .section-banner { display: none; }

/* ExploreSummit section banner */
.banner-exploresummit { border: 1px solid #0288c7; background: url(../img/banners/banner-exploresummit-default.jpg) 0 0 no-repeat; }
.layout-768 .banner-exploresummit { background-image: url(../img/banners/banner-exploresummit-768.jpg); }
.layout-320 .banner-exploresummit { background-image: url(../img/banners/banner-exploresummit-320.jpg); }

/* High Country Golf Magazine section banner */
.banner-hcgm { border: 1px solid #0288c7; background: url(http://media.swiftcom.com/assets/SummitDaily/Images/Banners/banner-hcgm-default.jpg) 0 0 no-repeat; }
.layout-768 .banner-hcgm { background-image: url(http://media.swiftcom.com/assets/SummitDaily/Images/Banners/banner-hcgm-768.jpg); }
.layout-320 .banner-hcgm { background-image: url(http://media.swiftcom.com/assets/SummitDaily/Images/Banners/banner-hcgm-320.jpg); }

/* Restaurants section banner */
.banner-restaurants { background: url(http://media.swiftcom.com/assets/SummitDaily/Images/Banners/banner-restaurants-default.jpg) 0 0 no-repeat; }
.layout-768 .banner-restaurants { background-image: url(http://media.swiftcom.com/assets/SummitDaily/Images/Banners/banner-restaurants-768.jpg); }
.layout-320 .banner-restaurants { background-image: url(http://media.swiftcom.com/assets/SummitDaily/Images/Banners/banner-restaurants-320.jpg); }
.parent-restaurants #sidebar { padding: 10px; }
.parent-restaurants #sidebar > div { margin-bottom: 15px; }

/* HiDPI/Retina images */
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
	#pub-logo { background: url(../img/logo-default@2x.png) no-repeat 0 0; background-size: 752px 90px; }
	.layout-768 #pub-logo { background: url(../img/logo-768@2x.png) no-repeat 2px 0; background-size: 530px 90px; }
	.layout-320 #pub-logo { background: url(../img/logo-320@2x.png) no-repeat 0 0; background-size: 272px 44px; }

	/* Restaurants section banner 
	.banner-restaurants { background: url(http://media.swiftcom.com/assets/SummitDaily/Images/Banners/banner-restaurants-default@2x.jpg) 0 0 no-repeat; background-size: 988px 68px; }
	.layout-768 .banner-restaurants { background-image: url(http://media.swiftcom.com/assets/SummitDaily/Images/Banners/banner-restaurants-768@2x.jpg); background-size: 766px 68px; }
	.layout-320 .banner-restaurants { background-image: url(http://media.swiftcom.com/assets/SummitDaily/Images/Banners/banner-restaurants-320@2x.jpg); background-size: 298px 58px; }
	*/
}